[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_security
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_security
Type=Application
Categories=Qt;X-SuSE-YaST;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2

X-SuSE-YaST-Group=Security
X-SuSE-YaST-SortKey=50

OnlyShowIn=X-SuSE-YaST;
Icon=security56

Name=Security and Users
Name[cs]=Bezpečnost a uživatelé

Name[bg]=Name(security.desktop): Сигурност и потребители
Name[de]=Sicherheit und Benutzer
Name[el]=Ασφάλεια και Χρήστες
Name[es]=Seguridad y usuarios
Name[fr]=Sécurité et Utilisateurs
Name[hu]=Biztonság és felhasználók
Name[it]=Sicurezza e utenti
Name[ja]=セキュリティとユーザ
Name[nb]=Sikkerhet og brukere
Name[nl]=Beveiliging en gebruikers
Name[pl]=Zabezpieczenia i użytkownicy
Name[pt_BR]=Segurança e Usuários
Name[sk]=Bezpečnosť a používatelia
Name[zh_CN]=安全和用户
Name[zh_TW]=保全性與使用者

